﻿@charset "utf-8"; 
:root{--color:#005CB8}
.home-banner .swiper-slide>a::after{display:none;}
.home-static {background-image:url(/uploads/41283/index/static-bg.jpg);}
.foot-top {background-image:url(/uploads/41283/index/foot-topbg.jpg);}
@media (max-width:768px){.foot-top {background-image:url(/uploads/41283/index/foot-topbg-m.jpg);}}
@media(min-width:1025px){#nav{justify-content: center;}}
.home-static {background-image: url(/uploads/41283/banner/20240715101811843ee.jpg);}
.home-application .applist .item .title{height:100px;}
@font-face{font-family:"iconfont2"; src:url('/js/44773/font/iconfont.ttf?t=1764639830147') format('truetype');}
.news-download{margin-top:5px}
.news-download a{color:var(--color);font-size:var(--fontsize18)}
.news-download a:before{content:"\e740";font-family:"iconfont2" !important;margin-right:6px;font-size:var(--fontsize22);vertical-align:middle}
.mediaplay {background:rgba(0 0 0 / 50%);border-radius:50%;width:68px!important;height:68px!important;box-shadow:2px 1px 5px #000;}